Subject: Helsinki
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Jan 2000 10:57:00 -0800 (PST)

Here is the abridged draft of the document for the presentation to Joe Sutton.

The 'expected loss' calculation in the previous version was intended to show 
the outcome if we assume some recovery of amounts owing from Vneshtopprom, 
but until we re-engage in the negotiation we can only speculate as to what 
this may be. Hence, we have restricted the analysis to the maximum exposure.

Please e-mail Kevin Sweeney and me with any comments/amendments.

Fernley